/*  Hexiwear NXP Bitmap Images
*   This file contains the bitmaps for the full screen (96 by 96 pixels) NXP logo
*   and a smaller 96 by 32 pixels NXP logo.
*
* Redistribution and use in source and binary forms, with or without modification,
* are permitted provided that the following conditions are met:
*
* Redistributions of source code must retain the above copyright notice, this list
* of conditions and the following disclaimer.
*
* Redistributions in binary form must reproduce the above copyright notice, this
* list of conditions and the following disclaimer in the documentation and/or
* other materials provided with the distribution.
*
* Neither the name of NXP, nor the names of its
* contributors may be used to endorse or promote products derived from this
* software without specific prior written permission.
*
* THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
* ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
* WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
* DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE FOR
* ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
* (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
* LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
* ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
* (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
* SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*
* visit: http://www.mikroe.com and http://www.nxp.com
*
* get support at: http://www.mikroe.com/forum and https://community.nxp.com
*
* Project HEXIWEAR, 2015
*/

#include "watch.h"

/*
* Bitmaps need to be formatted as 16bppRgb565, flipped vertically
* and a 6 byte header needs to be appended at the start of the array.
* Use the following tool to create arrays for images.
* https://github.com/MikroElektronika/HEXIWEAR/tree/master/SW/ResourceCollectionTool
* It takes an image and outputs the array. It handles the flipping and the 6 byte header.
* Image needs to be converted outside the tool to fit the screen (96px by 96px).
*/

const uint8_t battery_0_bmp[728] = {
    0x00,0x10,
    0x13,0x00,
    0x13,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xFB,0xDE,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x7D,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,
    0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,
    0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x7D,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xFB,0xDE,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00
};

const uint8_t battery_1_bmp[728] = {
    0x00,0x10,
    0x13,0x00,
    0x13,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xFB,0xDE,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x7D,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,
    0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,
    0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0xBE,0xF7,
    0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,
    0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x7D,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xFB,0xDE,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00
};

const uint8_t battery_2_bmp[728] = {
    0x00,0x10,
    0x13,0x00,
    0x13,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xFB,0xDE,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x7D,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,
    0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,
    0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,
    0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0xBE,0xF7,
    0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,
    0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x7D,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xFB,0xDE,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00
};

const uint8_t battery_3_bmp[728] = {
    0x00,0x10,
    0x13,0x00,
    0x13,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xFB,0xDE,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x7D,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,
    0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,
    0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,
    0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,
    0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0xBE,0xF7,
    0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,
    0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,
    0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x7D,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xFB,0xDE,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00
};

const uint8_t battery_4_bmp[728] = {
    0x00,0x10,
    0x13,0x00,
    0x13,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xFB,0xDE,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x7D,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,
    0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,
    0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,
    0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,
    0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,
    0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0xBE,0xF7,
    0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,
    0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,
    0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,0x00,0x00,0xBE,0xF7,0xBE,0xF7,
    0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x7D,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,
    0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xBE,0xF7,0xFB,0xDE,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00
};


const uint8_t battery_charge_bmp[728] = {
    0x00,0x10,
    0x13,0x00,
    0x13,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,
    0x00,0x00,0x00,0x00,0x00,0x00,0x3D,0x46,0x3D,0x46,0x3D,0x46,0x3D,0x46,0x3D,0x46,
    0x3D,0x46,0x3D,0x46,0x3D,0x46,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xFF,0x00,0x00,
    0x00,0x00,0x00,0x00,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3D,0x46,
    0x3D,0x46,0x3D,0x46,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x3D,0x46,0x3D,0x46,0x3D,0x46,0x00,0x00,0x00,0x00,
    0x00,0x00,0x41,0x08,0x00,0x00,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,
    0xFF,0xFF,0x00,0x00,0x3D,0x46,0x3D,0x46,0x3D,0x46,0x3D,0x46,0x3D,0x46,0x3D,0x46,
    0x3D,0x46,0x3D,0x46,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xFF,
    0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00
};


const uint8_t celsius_bmp[500] = {
    0x00,0x10,
    0x0D,0x00,
    0x13,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xFF,0xFF,0x00,0x00,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x00,0x00,0xFF,0xFF,0x00,0x00,0x00,0x00,
    0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0x00,0x00,0x00,0x00,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

const uint8_t watch_bluetooth_logo_white_bmp[1206] = {
    0x00,0x10,
    0x18,0x00,
    0x19,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0xC3,0x18,0x8E,0x73,0xB6,0xB5,0xFB,0xDE,0x7D,0xEF,0x3C,0xE7,
    0xF7,0xBD,0x30,0x84,0x45,0x29,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x0C,0x63,0x3C,0xE7,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7D,0xEF,0x0C,0x63,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x8A,0x52,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x3C,0xE7,
    0xCB,0x5A,0xBE,0xF7,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x49,0x4A,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0xC3,0x18,0x3C,0xE7,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0x7D,0xEF,0x00,0x00,0xC7,0x39,0x7D,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFB,0xDE,
    0x82,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x0C,0x63,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0x7D,0xEF,0x82,0x10,0x00,0x00,0xC7,0x39,0x7D,0xEF,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0x49,0x4A,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF3,0x9C,0xFF,0xFF,0xFF,0xFF,0x3C,0xE7,
    0x3C,0xE7,0xFF,0xFF,0x7D,0xEF,0x82,0x10,0xF3,0x9C,0x86,0x31,0x45,0x29,0xBA,0xD6,
    0xFF,0xFF,0xFF,0xFF,0xF3,0x9C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB6,0xB5,0xFF,0xFF,0xFF,0xFF,
    0x8A,0x52,0x45,0x29,0x7D,0xEF,0xBE,0xF7,0x41,0x08,0x38,0xC6,0x3C,0xE7,0x00,0x00,
    0x86,0x31,0xBE,0xF7,0xFF,0xFF,0xF7,0xBD,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0xBD,0xFF,0xFF,
    0xFF,0xFF,0xBA,0xD6,0xC3,0x18,0x45,0x29,0xFB,0xDE,0x82,0x10,0xF7,0xBD,0x8E,0x73,
    0x82,0x10,0xF7,0xBD,0xFF,0xFF,0xFF,0xFF,0xBA,0xD6,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x79,0xCE,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xBA,0xD6,0xC3,0x18,0xC3,0x18,0x82,0x10,0x86,0x31,
    0x82,0x10,0x38,0xC6,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x3C,0xE7,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x7D,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFB,0xDE,0x86,0x31,0x00,0x00,
    0xC3,0x18,0x38,0xC6,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7D,0xEF,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x7D,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xBE,0xF7,0x08,0x42,
    0x00,0x00,0x04,0x21,0xFB,0xDE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7D,0xEF,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x7D,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x3C,0xE7,0x86,0x31,
    0x41,0x08,0x41,0x08,0xC3,0x18,0x04,0x21,0xFB,0xDE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0x7D,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x38,0xC6,0xFF,0xFF,0xFF,0xFF,0x7D,0xEF,0xC7,0x39,
    0x82,0x10,0xF7,0xBD,0xC3,0x18,0xB6,0xB5,0x8A,0x52,0x04,0x21,0xBA,0xD6,0xFF,0xFF,
    0xFF,0xFF,0x3C,0xE7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB6,0xB5,0xFF,0xFF,0xBE,0xF7,0xC7,0x39,
    0x82,0x10,0xBA,0xD6,0xFF,0xFF,0x41,0x08,0x38,0xC6,0x7D,0xEF,0x00,0x00,0x45,0x29,
    0xBE,0xF7,0xFF,0xFF,0x79,0xCE,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x71,0x8C,0xFF,0xFF,0xFF,0xFF,
    0xF7,0xBD,0x79,0xCE,0xFF,0xFF,0x7D,0xEF,0x82,0x10,0x75,0xAD,0x8A,0x52,0x82,0x10,
    0xF7,0xBD,0xFF,0xFF,0xFF,0xFF,0x75,0xAD,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x42,0xFF,0xFF,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7D,0xEF,0x82,0x10,0x82,0x10,0x82,0x10,
    0x79,0xCE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x4D,0x6B,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x41,0x08,
    0xBA,0xD6,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7D,0xEF,0x41,0x08,0x82,0x10,
    0x38,0xC6,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7D,0xEF,0xC3,0x18,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x49,0x4A,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x3C,0xE7,0x04,0x21,
    0x38,0xC6,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0C,0x63,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x4D,0x6B,0xBE,0xF7,0xFF,0xFF,0xFF,0xFF,0xBE,0xF7,
    0xBA,0xD6,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x30,0x84,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC7,0x39,0x34,0xA5,0xBA,0xD6,
    0x7D,0xEF,0xBE,0xF7,0x7D,0xEF,0xBA,0xD6,0x34,0xA5,0x08,0x42,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

const uint8_t watch_bluetooth_logo_blue_bmp[1206] = {
    0x00,0x10,
    0x18,0x00,
    0x19,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x83,0x00,0x0E,0x03,0xB6,0x04,0xBB,0x05,0x3D,0x06,0xFC,0x05,
    0xF7,0x04,0x50,0x03,0x05,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x8C,0x02,0xFC,0x05,0xBF,0x06,0xBF,0x06,0xBF,0x06,0x7F,0x06,
    0xBF,0x06,0xBF,0x06,0xBF,0x06,0x3D,0x06,0x8C,0x02,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x0A,0x02,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xFC,0x05,
    0x4B,0x02,0x3E,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xC9,0x01,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x83,0x00,0xFC,0x05,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,
    0x3D,0x06,0x00,0x00,0x87,0x01,0x3D,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBB,0x05,
    0x42,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x8C,0x02,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,
    0xBF,0x06,0x3D,0x06,0x82,0x00,0x00,0x00,0x87,0x01,0x3D,0x06,0xBF,0x06,0xBF,0x06,
    0xBF,0x06,0x09,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x33,0x04,0xBF,0x06,0xBF,0x06,0xFC,0x05,
    0xFC,0x05,0xBF,0x06,0x3D,0x06,0x42,0x00,0x33,0x04,0x46,0x01,0x05,0x01,0xBA,0x05,
    0xBF,0x06,0xBF,0x06,0xD3,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB6,0x04,0xBF,0x06,0x7F,0x06,
    0x0A,0x02,0x05,0x01,0x3D,0x06,0x7E,0x06,0x41,0x00,0x38,0x05,0xFC,0x05,0x00,0x00,
    0x46,0x01,0x7E,0x06,0xBF,0x06,0xF7,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0x04,0xBF,0x06,
    0xBF,0x06,0x7A,0x05,0xC3,0x00,0x05,0x01,0xBB,0x05,0x82,0x00,0xF7,0x04,0x0E,0x03,
    0x42,0x00,0xF7,0x04,0x7F,0x06,0xBF,0x06,0x7A,0x05,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x79,0x05,
    0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBA,0x05,0xC3,0x00,0xC3,0x00,0x82,0x00,0x46,0x01,
    0x42,0x00,0x38,0x05,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xFC,0x05,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x3D,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBB,0x05,0x46,0x01,0x00,0x00,
    0xC3,0x00,0x38,0x05,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0x3D,0x06,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x3D,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0x7E,0x06,0xC8,0x01,
    0x00,0x00,0xC4,0x00,0xFB,0x05,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0x3D,0x06,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x3D,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xFC,0x05,0x46,0x01,
    0x41,0x00,0x41,0x00,0xC3,0x00,0xC4,0x00,0xBB,0x05,0xBF,0x06,0xBF,0x06,0xBF,0x06,
    0x3D,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x38,0x05,0xBF,0x06,0xBF,0x06,0x3D,0x06,0x47,0x01,
    0x82,0x00,0xF7,0x04,0x83,0x00,0xB6,0x04,0x0A,0x02,0xC4,0x00,0x7A,0x05,0xBF,0x06,
    0xBF,0x06,0xFC,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB6,0x04,0xBF,0x06,0x7E,0x06,0x87,0x01,
    0x82,0x00,0xBA,0x05,0x7F,0x06,0x41,0x00,0x38,0x05,0x3D,0x06,0x00,0x00,0x05,0x01,
    0x7E,0x06,0xBF,0x06,0x79,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x91,0x03,0xBF,0x06,0x7F,0x06,
    0xF7,0x04,0x39,0x05,0xBF,0x06,0x3D,0x06,0x42,0x00,0xB5,0x04,0x0A,0x02,0x82,0x00,
    0xF7,0x04,0x7F,0x06,0xBF,0x06,0xB5,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC8,0x01,0xBF,0x06,
    0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0x3D,0x06,0x82,0x00,0x82,0x00,0x42,0x00,
    0x39,0x05,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xCD,0x02,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x41,0x00,
    0x7A,0x05,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0x3D,0x06,0x41,0x00,0x42,0x00,
    0x38,0x05,0xBF,0x06,0xBF,0x06,0xBF,0x06,0x3D,0x06,0xC3,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0xC9,0x01,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xFC,0x05,0x04,0x01,
    0x38,0x05,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0x8C,0x02,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0xCD,0x02,0x7E,0x06,0xBF,0x06,0xBF,0x06,0x3E,0x06,
    0xBA,0x05,0xBF,0x06,0xBF,0x06,0xBF,0x06,0x7F,0x06,0x50,0x03,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x87,0x01,0x74,0x04,0xBA,0x05,
    0x3D,0x06,0x3E,0x06,0x3D,0x06,0x7A,0x05,0x74,0x04,0xC8,0x01,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

const uint8_t watch_sms_bmp[370] = {
    0x00,0x10,
    0x0D,0x00,
    0x0E,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,
    0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,
    0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,
    0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,
    0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0x00,0x00,0xBF,0x06,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0xBF,0x06,0x00,0x00,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBF,0x06,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,
    0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBF,0x06,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,
    0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBF,0x06,0x00,0x00,0xBF,0x06,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,
    0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};


const uint8_t watch_sms_gray_bmp[370] = {
    0x00,0x10,
    0x0D,0x00,
    0x0E,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,
    0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,
    0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,
    0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,
    0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x00,0x00,0x61,0x08,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x61,0x08,0x00,0x00,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x61,0x08,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,
    0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x61,0x08,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,
    0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x61,0x08,0x00,0x00,0x61,0x08,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,
    0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};


const uint8_t watch_mail_bmp[306] = {
    
    0x00,0x10,
    0x0A,0x00,
    0x0F,0x00,
    0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,
    0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,
    0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0x00,0x00,
    0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,
    0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,
    0xBF,0x06,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,
    0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0xBF,0x06,
    0x00,0x00,0xBF,0x06,0x00,0x00,0xBF,0x06,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,
    0xBF,0x06,0xBF,0x06,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0xBF,0x06,
    0xBF,0x06,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,
    0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,
    0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06,0xBF,0x06
};


const uint8_t watch_mail_gray_bmp[306] = {
    0x00,0x10,
    0x0A,0x00,
    0x0F,0x00,
    0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,
    0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,
    0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x00,0x00,
    0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,
    0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,
    0x61,0x08,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,
    0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,
    0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x61,0x08,
    0x00,0x00,0x61,0x08,0x00,0x00,0x61,0x08,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,
    0x61,0x08,0x61,0x08,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x61,0x08,
    0x61,0x08,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,
    0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,
    0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08,0x61,0x08
};


const uint8_t watch_phone_call_bmp[398] = {
    0x00,0x10,
    0x0E,0x00,
    0x0E,0x00,
    0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,
    0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,
    0x00,0x00,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,
    0x00,0x00,0x00,0x00,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0x00,0x00,0x00,0x00,
    0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0xBF,0x06,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0x00,0x00,
    0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,
    0xBF,0x06,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,
    0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0xBF,0x06,
    0xBF,0x06,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xBF,0x06,0xBF,0x06,0xBF,0x06,
    0xBF,0x06,0xBF,0x06,0x00,0x00,0x00,0x00
};



const uint8_t watch_phone_call_gray_bmp[398] = {
    0x00,0x10,
    0x0E,0x00,
    0x0E,0x00,
    0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,
    0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,
    0x00,0x00,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,
    0x00,0x00,0x00,0x00,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x00,0x00,0x00,0x00,
    0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x61,0x08,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x00,0x00,
    0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,
    0x61,0x08,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,
    0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x61,0x08,
    0x61,0x08,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x08,0x61,0x08,0x61,0x08,
    0x61,0x08,0x61,0x08,0x00,0x00,0x00,0x00
};
